umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Functions
File_Utils Namespace Reference

## Functions
QString | xmlCatalogFilePath ()

## Function Documentation

## ◆ xmlCatalogFilePath()

QString File_Utils::xmlCatalogFilePath | ( |  | ) |

returns path to xml catalog

Returns
  string with file path